h3.free_pagetop {
	margin-bottom: 28px;
	padding-bottom: 6px;
	border-bottom: 2px solid #22B14C;
	color: #383838;
}

/*.free_form {
	border: 1px solid #B2B2B2;
	border-radius: 8px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.08);
	margin: 0 8px;
}*/
.free_form h3 {
	display: block;
	margin: 12px 0;
	padding: 0 2px 4px;
	font-size: 22px;
	border-bottom: 2px solid #22B14C;
	/*color: #22B14C;*/
	color: #383838;
}

.free_form form {
	margin: 12px;
}

.free_form table {
	width: 100%;
}
.free_form tr {
	border-bottom: 1px solid #22B14C;
}
.free_form tr.none {
	border-bottom: none;
}
.free_form td.head {
	width: 120px;
	padding: 6px 0;
}
.free_form td.head2 {
	width: 160px;
	padding: 6px 0;
}
.free_form td span {
	display: inline-block;
	font-size: 11px;
}
.free_form span.head {
	padding: 0 12px 0 4px;
	font-weight: 600;
	font-size: 14px;
	/*color: #22B14C;*/
}
.free_form span.head2 {
	display: inline-block;
	width: 120px;
}
.free_form span.head3 {
	padding: 0 12px 0 4px;
	font-weight: 300;
	font-size: 12px;
	/*color: #22B14C;*/
}
i.fa-tiny {
	font-size: 3px;
	margin: 0 3px;
	vertical-align: middle;
}

.inblock {
	display: inline-block;
}

.free_form span.slash {
	font-size: 24px;
	font-weight: 300;
	margin-top: -2px;
	vertical-align: middle;
}

.free_form .free_applicant {
	width: 220px;
	margin: 2px 12px 2px 0;
	padding: 2px 6px;
	
	border: 1px solid #22B14C;
	border-radius: 3px;
	
	color: #343434;
}
.free_form .free_applicant.free_zipcode {
	width: 100px;
	margin-right: 6px;
}
.free_form .zipcode_btn {
	padding: 1px 8px;
	font-size: 11px;
	color: #FEFEFE;
}

.free_form span.message {
	color: #22B14C;
}
.free_form span.text {
	color: #22B14C;
	font-weight: 600;
	font-size: 14px;
	margin-right: 12px;
}
.free_form .major_major, .free_form .major_minor {
	margin-right: 4px;
}

.free_form table td .checkbox {
	margin: 2px 0;
	/*color: #22B14C;*/
	padding-left: 0;
}
.checkbox label {
	margin-right: 4px;
	display: inline-block;
	line-height: 2.0;
}
.checkbox .new-checkbox {
	display: inline-block;
	position: relative;
	float: none;
	margin: 0;
	
	width: 17px;
	height: 17px;
	
	border: 1px solid #22B14C;
	vertical-align: middle;
}
.checkbox .new-checkbox svg {
	margin: -2px 0 0 -2px;
}
.checkbox .new-checkbox svg polygon {
	fill: #22B14C;
}

.free_form table td .radio {
	margin: 2px 0;
	/*color: #22B14C;*/
	padding-left: 0;
}
.radio label {
	margin-right: 4px;
	display: inline-block;
}
.free_form .new-radio {
	display: inline-block;
	position: relative;
	float: none;
	margin: 0;
	
	vertical-align: middle;
	border: 1px solid #22B14C;
}
.free_form .new-radio span {
	display: block;
	margin: 3px 0 0 3px;
}
.free_form .new-radio.checked span {
	background-color: #22B14C;
}

.free_form .tl_level_test {
	margin-left: 12px;
	margin-right: 2px;
	width: 120px;
}
.free_form .tl_level_test_score {
	margin-left: 6px;
	margin-right: 2px;
	width: 80px;
}

.free_form .free_file {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	
	width: 100%;
	max-width: 220px;
	
	margin-top: 3px;
	margin-bottom: 4px;
	margin-right: 12px;
	padding-bottom: 1px;
	border: 1px solid #22B14C;
	border-radius: 3px;
}
.free_form .free_file input[type=file] {
	width: 100%;
	height: 23px;
	opacity: 0;
}
.free_form .free_file_input_dummy {
	display: none;
	width: 100%;
	height: 23px;
	opacity: 0;
}

.free_form .free_file_cover {
	position: absolute;
	width: 100%;
	padding: 1px;
	z-index: -1;
}
.free_form .free_file_cover .free_file_selected {
	padding: 1px 4px;
	overflow: hidden;
}
.free_form .free_file_cover button {
	background-color: #22B14C;
	display: inline-block;
	margin-left: 3px;
	float: right;
	
	border-radius: 3px;
	padding: 0px 8px;
	font-size: 11px;
}

.free_form .dropdown-applicant {
	margin-bottom: 3px;
}
.free_form .dropdown-toggle {
	padding: 2px 8px;
	font-size: 12px;
	color: #FEFEFE;
}
.sheet_body .dropdown-toggle {
	border-radius: 3px;
}
.sheet_body .dropdown-lang>a { width: 120px }

.dropdown-lang .dropdown-backdrop  {
	z-index: auto;
}

.sheet_file_addel {
	float: right;
	margin: 3px 0;
	vertical-align: middle;
}
.sheet_file_addel i {
	margin: 0 4px;
	font-size: 18px;
	cursor: pointer;
}

.dropdown-menu a {
	width: 100%;
}

.sheet_body .sheet_deadline { margin: 8px 0 4px }
.sheet_deadline span.deadline {
	margin-right: 8px;
	font-size: 14px;
	font-weight: 600;
	color: #22B14C;
}
.sheet_deadline .sheet_calendar {
	margin-left: 4px;
	margin-right: 12px;
	
	background-color: #22B14C;
	color: #FEFEFE;
	border-radius: 3px;
}
.sheet_deadline .sheet_calendar.open .dropdown-toggle {
	background-color: #22B14C;
}
.sheet_deadline .sheet_calendar .dropdown-menu {
	color: #404040;
	font-size: 12px;
	padding: 4px;
}

.sheet_deadline .sheet_time_box {
	display: inline-block;
	margin-top: 4px;
}
.sheet_time_box .sheet_time {
	width: 40px;
	height: 23px;
	padding: 1px 3px;
	margin: 0 4px;
	
	border: 2px solid #22B14C;
	border-radius: 3px;
	text-align: center;
}

.sheet_body .sheet_desc {
	margin-bottom: 4px;
	font-weight: 600;
	font-size: 14px;
	color: #22B14C;
}
.sheet_body textarea.sheet_description {
	border: 2px solid #22B14C;
	border-radius: 3px;
	padding: 2px 4px;
	width: 100%;
	height: 72px;
}
.sheet_body span.sheet_description {
	color: #22B14C;
	font-size: 11px;
}
.sheet_body span.sheet_description i {
	font-size: 11px;
}

.free_form .free_control {
	margin: 16px 12px 12px;
	text-align: right;
}
.free_control .freelancer_submit {
	padding: 4px 10px;
}
.free_control .freelancer_submit i {
	vertical-align: middle;
	padding-top: 2px;
	font-size: 14px;
}

.free_result_title {
	text-align: center;
	font-size: 40px;
	color: #22B14C;
	margin: 12px 0 40px;
}
.free_resultbox {
	text-align: center;
}
.free_result {
	display: inline-block;
	margin: 0 auto 20px;
	padding: 4px 18px;
	border-radius: 6px;
	font-size: 17px;
}

.free_result.noerror {
	background-color: #66CC33;
	color: #FEFEFE;
}
.free_result.error {
	background-color: #EE3366;
	color: #FEFEFE;
}

.free_errors {
	width: 360px;
	margin: 4px auto;
	padding: 0;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
}
.free_errors li {
	margin: 4px 0;
	color: #EE3366;
}

input.free_applicant.amount {
	width: 80px;
	margin-right: 2px;
}
input.free_applicant.amount.pages {
	margin-left: 12px;
}

td.head span.head {
	color: #333;
}
.free_form span.message {
	color: #444;
}
.free_form span.message i {
	color: #22B14C;
}
